Bug 1417401 - [Tracking RFE] support ScaleIO integration into JS - converge nodes
Summary: [Tracking RFE] support ScaleIO integration into JS - converge nodes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 14.0 (Rocky)
Assignee: Eric Harney
QA Contact: Tzach Shefi
URL:
Whiteboard:
Depends On: 1385266 1417400
Blocks: 1419948 1458798
TreeView+ depends on / blocked
 
Reported: 2017-01-28 18:09 UTC by arkady kanevsky
Modified: 2018-05-18 20:04 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1417400
Environment:
Last Closed: 2018-05-18 20:04:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description arkady kanevsky 2017-01-28 18:09:12 UTC
+++ This bug was initially created as a clone of Bug #1417400 +++

Description of problem:
Currently Dell EMC ScaleIO is certified for OSP. But it is not integrated into JS. The goal of this BZ is to create integration of Scaleio and nova on compute nodes.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 arkady kanevsky 2017-01-28 18:10:34 UTC
This is not targeted to be delivered in Pike/OSP12 but start the work in that cycle

Comment 3 Red Hat Bugzilla Rules Engine 2017-03-01 14:25:26 UTC
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.


Note You need to log in before you can comment on or make changes to this bug.